[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Testing Subvesrion 1.1 RC2

From: Mitch Arends <mjarends_at_us.ibm.com>
Date: 2004-09-14 16:23:27 CEST

Thanks to everyone for help on this problem. What I found after some
more testing is that in a Windows environment using SVN 1.1 rc2 I had to
create a user account and run the Apache service using that. For
whatever reason I can no longer use system account to run Apache. I'll
wait to see what happens after the GA of 1.1.

Mitch Arends wrote:
> I'm moving our test SVN system to SVN 1.1 rc2, but am having issues with
> getting Apache to load the mod_davg_svn module. The version of Apache
> that I have installed is 2.0.49, but I haven't found anywhere in the
> documentation that says 2.0.50 is required for SVN 1.1 rc2. I am running
> on Windows Server 2000. Any help would be appreciated.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Sep 14 16:24:43 2004

This is an archived mail posted to the Subversion Users mailing list.